### Method

# CM Pusher set_url

since: 0.0.1

#### Declaration [src]

    void
    cm_pusher_set_url (
      CmPusher* self,
      const char* url
    )

#### Description [src]

Set the URL where push notifications should be sent to.

Available since: 0.0.1

#### Parameters

`url`

  Type: `const char*`

  The url to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.